<!DOCTYPE html>

<html ng-app="playground">

<head>
    <title>Celeb Beats v1.0 | SpotboyE.com</title>
    <meta charset="utf-8">
<!--<script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>-->
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.5/angular.min.js"></script>
   <!-- <script src="https://cdn.webrtc-experiment.com/RecordRTC/Whammy.js"></script>-->
<!--<script src="https://cdn.webrtc-experiment.com/RecordRTC/CanvasRecorder.js"></script>-->
    <script src="https://cdn.WebRTC-Experiment.com/RecordRTC.min.js"></script>
    <script src="/assets/lib/sprites/sprites.min.js"></script>
    <script src="/assets/playground.js"></script>
    <script src="/assets/AudioRender.js"></script>
    <script src="/assets/app.js"></script>
    <style>
        #playground {
            width: 900px;
            height: 410px;
            box-shadow: 1px 1px 13px #444;
            -webkit-box-shadow: 1px 1px 13px #444;
            -moz-box-shadow: 1px 1px 13px #444;
            background: #fff;
            clear: both;
        }

        #playground>.beatbox {
            padding: 6px;
            margin: 16px;
            border: 1px dashed #999;
            width: 900px;
            text-align: center;
        }

       .beatbox td {
            text-align: center
        }
    </style>
    <script src="https://use.fontawesome.com/7b59b58e4f.js"></script>
</head>

<body>
    
    <div ng-controller="playCtrl">
     <canvas id="playground" width="900" height="320">
        <h3>Sorry! Your browser doesn't support canvas</h3>
    </canvas>
     <div class="beatbox">
            <table width="900px">
                <tr>
                    <td><span ng-click="addCharacter(0)"><img src="/assets/tunes/base.png"/></span></td>
                    <td><span ng-click="addCharacter(1)"><img src="/assets/tunes/drum.png"/></span></td>
                    <td><span ng-click="addCharacter(2)"><img src="/assets/tunes/trumpet.png"/></span></td>
                    <td><span ng-click="addCharacter(3)"><img src="/assets/tunes/tambourine.png"/></span></td>
                    <td><span ng-click="record()" style="background:#45cc99;padding:12px;border-radius:12px;color:#fff;height:30px;font-size:12px"><!--<img src="/assets/tunes/mic.png"/>--><i class="fa fa-circle"></i> RECORD</span></td>
                </tr>
            </table>

        </div>
    </div>
</body>

</html>